Subject: [OPSAWG] Benjamin Kaduk's No Objection on draft-ietf-opsawg-l3sm-l3nm-14: (with COMMENT)

From: Benjamin Kaduk via Datatracker <[email-masked]>
Date: Tue, 28 Sep 2021 16:46:02 -0700

Benjamin Kaduk has entered the following ballot position for
draft-ietf-opsawg-l3sm-l3nm-14: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/blog/handling-iesg-ballot-positions/
for more information about how to handle DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-opsawg-l3sm-l3nm/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for the many updates in the -12 through -14.
Just one final comment on the new changes:

Section 7.6.3

   The L3NM supports the configuration of one or more IPv4/IPv6 static
   routes.  Since the same structure is used for both IPv4 and IPv6, it
   was considered to have one single container to group both static
   entries independently of their address family, but that design was
   abandoned to ease the mapping with the structure in [RFC8299].

This paragraph appears both at the end of 7.6.3 and at the start of
7.6.3.1; presumably only the latter is needed.

---

From: <[email-masked]>
Date: Wed, 29 Sep 2021 05:29:18 +0000

Hi Ben, 

Thank you. 

Will remove the redundant text. 

For some reason, the txt file generated when submitting the xml version of draft includes some "weird" text that I don’t have in the xml file: 
* "The model (As shown in Figure 19) ..." instead of " The model (Figure 19)..."
* "The model (The following data nodes are supported:Figure 20).." instead of "The model (Figure 20).."

Will try to fix that as well. 

Cheers,
Med

Orange Restricted

> -----Message d'origine-----
> De : Benjamin Kaduk via Datatracker <[email-masked]>
> Envoyé : mercredi 29 septembre 2021 01:46
> À : The IESG <[email-masked]>
> Cc : [email-masked]; [email-masked];
> [email-masked]; [email-masked]; [email-masked]
> Objet : Benjamin Kaduk's No Objection on draft-ietf-opsawg-l3sm-l3nm-14:
> (with COMMENT)
> 

_________________________________________________________________________________________________________________________

Ce message et ses pieces jointes peuvent contenir des informations confidentielles ou privilegiees et ne doivent donc
pas etre diffuses, exploites ou copies sans autorisation. Si vous avez recu ce message par erreur, veuillez le signaler
a l'expediteur et le detruire ainsi que les pieces jointes. Les messages electroniques etant susceptibles d'alteration,
Orange decline toute responsabilite si ce message a ete altere, deforme ou falsifie. Merci.

This message and its attachments may contain confidential or privileged information that may be protected by law;
they should not be distributed, used or copied without authorisation.
If you have received this email in error, please notify the sender and delete this message and its attachments.
As emails may be altered, Orange is not liable for messages that have been modified, changed or falsified.
Thank you.